« Previous | Next » 

Revision 42646d5c

ID42646d5c501ed5a9475fb30125e9956973d78db1

Added by Giorgos Korfiatis almost 9 years ago

docs: Improve development environment setup

Do not let `setup.py develop' automatically resolve dependencies,
because it fails to pick the right version when multiple versions
are available. Non-synnefo dependencies are expected to have been
previously installed by `snf-deploy'.

Also, restart server and daemons, when needed.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences